/* Start CSS Tooltip  */

a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.tooltip #Tooltipwindow {display:none; padding:10px; margin-left:8px; width:160px;}
a.tooltip:hover #Tooltipwindow{display:block; position:absolute; border:5px solid #cccccc;opacity: 10; background:#ffffff; color:#6c6c6c;}

#Tooltipwindow {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 20px;
    border-radius: 10px;
    z-index: 1000;
    margin: 0px;
    padding: 0px;
}
#Tooltipwindow a,#Tooltipwindow p,#Tooltipwindow span{
    text-decoration: none;
    margin: 0px;
    text-decoration: none
}
.home-play-container{
    margin: 0px;
    padding: 0px
}
#homePageBottomVideos .tooltip , #videoShareMainContainer .tooltip{
    text-decoration: none;
}
/* End CSS Tooltip  */